1002030000=디스три뷰션 경로가 존재하지 않습니다
1002030001=몸값이 존재하지 않습니다
1002030002=디스플레이 소스가 존재하지 않습니다
1002030003=포인트 테이블이 존재하지 않습니다
1002030004=계산이 존재하지 않습니다
1002030005=주문 계산이 존재하지 않습니다
1002030006=형제 파티션이 존재하지 않습니다
1002030007=아들 파티션이 존재하지 않습니다
1002030008=디스플레이 사용자가 존재하지 않습니다
1002030009=디스플레이 사용자가 존재하지 않습니다
1002030010=현재 프로모션 사용자가 이미 상위가 있습니다
1002030011=충돌 파티션이 존재하지 않습니다
1002030012=플랫폼 수익이 존재하지 않습니다
1002030013=플랫폼 수익 로그 테이블이 존재하지 않습니다
1002030014=백분율 합계가 100을 초과합니다
1002030015=이미 추천인이 있는 이 직접 추천인은 추가할 수 없습니다
1003031001=공유 링크가 존재하지 않습니다
1003031002=공유 링크를 통해 등록된 새로운 사용자가 존재하지 않습니다
1003031003=일일 청구서 세부 정보가 존재하지 않습니다
1003031004=이tlement 청구서 기록이 존재하지 않습니다
1003031005=플랫폼 청구서 기록이 존재하지 않습니다
1003031006=이 청구서 주문 2차 테이블 기록이 존재하지 않습니다
1003031007=플랫폼 일일 청구서가 존재하지 않습니다
1002030036=소비 포인트 변경 기록이 존재하지 않습니다
1002030037=사용자 충전 소비 주문 포인트가 존재하지 않습니다
1001000001=파라미터 구성이 존재하지 않습니다
1001000002=파라미터 구성 키가 중복됩니다
1001000003=시스템 내장 파라미터 구성을 삭제할 수 없습니다
1001000004=파라미터 구성을 가져오지 못했습니다. 원인: 보이지 않는 구성을 가져올 수 없습니다
1001001000=예약 작업이 존재하지 않습니다
1001001001=예약 작업의 처리기가 이미 존재합니다
1001001002=예약 작업은 오직 온 또는 오프 상태로만 변경할 수 있습니다
1001001003=예약 작업이 이미 해당 상태에 있습니다. 수정할 필요가 없습니다
1001001004=예약된 작업만 수정할 수 있습니다
1001001005=CRON 표현식이 올바르지 않습니다
1001002000=API 오류 로그가 존재하지 않습니다
1001002001=API 오류 로그가 이미 처리되었습니다
1001003000=파일 경로가 이미 존재합니다
1001003001=파일이 존재하지 않습니다
1001003002=파일이 비어 있습니다
1003001000=테이블 정의가 이미 존재합니다
1003001001=가져온 테이블이 존재하지 않습니다
1003001002=가져온 필드가 존재하지 않습니다
1003001004=테이블 정의가 존재하지 않습니다
1003001005=필드 의미가 존재하지 않습니다
1003001006=동기화된 필드가 존재하지 않습니다
1003001007=동기화 실패, 변경 사항이 없습니다
1003001008=데이터베이스 테이블 주석이 입력되지 않았습니다
1003001009=데이터베이스 테이블 필드({}) 주석이 입력되지 않았습니다
1003001010=메인 테이블(id={}) 정의가 존재하지 않습니다. 확인해주세요
1003001011=서브 테이블의 필드(id={})가 존재하지 않습니다. 확인해주세요
1003001012=메인 테이블 코드 생성 실패, 원인: 자식 테이블이 없습니다
1003001013=메인 테이블 코드 생성 실패, 원인: 그의 자식 테이블({})에 필드가 없습니다
1001006000=파일 구성이 존재하지 않습니다
1001006001=이 파일 구성은 삭제할 수 없습니다. 주 구성입니다. 삭제하면 파일 업로드가 불가능합니다
1001007000=데이터 소스 구성이 존재하지 않습니다
1001007001=데이터 소스 구성이 올바르지 않습니다. 연결할 수 없습니다
1001107000=학생이 존재하지 않습니다
1001201000=샘플 연락처가 존재하지 않습니다
1001201001=샘플 카테고리가 존재하지 않습니다
1001201002=자식 샘플 카테고리가 존재하므로 삭제할 수 없습니다
1001201003=부모급 샘플 카테고리가 존재하지 않습니다
1001201004=자신을 부모 샘플 카테고리로 설정할 수 없습니다
1001201005=이미 해당 이름의 샘플 카테고리가 존재합니다
1001201006=자신의 자식 샘플 카테고리를 부모 샘플 카테고리로 설정할 수 없습니다
1001201007=학생이 존재하지 않습니다
1001201008=학생 반이 존재하지 않습니다
1001201009=학생 반이 이미 존재합니다
1008001000=상품 카테고리가 존재하지 않습니다
1008001001=부모 카테고리가 존재하지 않습니다
1008001002=부모 카테고리는 2차 카테고리이상이어야 합니다
1008001003=자식 카테고리가 존재하므로 삭제할 수 없습니다
1008001004=상품 카테고리({})이 사용할 수 없는 상태입니다
1008001005=카테고리 하위에 상품이 존재하므로 삭제할 수 없습니다
1008002000=브랜드가 존재하지 않습니다
1008002001=브랜드가 사용 중지되었습니다
1008002002=브랜드 이름이 이미 존재합니다
1008003000=속성 항목이 존재하지 않습니다
1008003001=속성 항목의 이름이 이미 존재합니다
1008003002=속성 항목에 속성 값이 존재하므로 삭제할 수 없습니다
1008004000=속성 값이 존재하지 않습니다
1008004001=속성 값의 이름이 이미 존재합니다
1008005000=상품 SPU가 존재하지 않습니다
1008005001=상품 카테고리가 올바르지 않습니다. 2차 이상의 상품 카테고리를 사용해야 합니다
1008005002=상품 SPU 저장에 실패했습니다. 원인: 쿠폰이 존재하지 않습니다
1008005003=상품 SPU[{}]이 판매 상태가 아닙니다
1008005004=상품 SPU가 휴지통 상태가 아닙니다
1008006000=상품 SKU가 존재하지 않습니다
1008006001=상품 SKU의 속성 조합이 중복되었습니다
1008006002=SPU하의 각 SKU의 속성 항목이 일관되어야 합니다
1008006003=SPU하의 각 SKU는 중복되어서는 안됩니다
1008006004=상품 SKU 재고가 부족합니다
1008007000=상품 평가가 존재하지 않습니다
1008007001=주문 상품 평가가 이미 존재합니다
1008008000=이미 해당 상품을 즐겨찾기에 추가하였습니다
1008008001=상품 즐겨찾기가 존재하지 않습니다
1008008002=결제 가격이 원가보다 커서는 안됩니다
1008008003=SKU 신청 서식이 존재하지 않습니다
1008008004=SPU 신청 서식이 존재하지 않습니다
1008008005=SPU 신청 서식 로그가 존재하지 않습니다
1013001000=기한 경과할인 활동이 존재하지 않습니다
1013001001=기타 기한 경과할인 활동에 참여한 상품이 존재합니다
1013001002=기한 경과할인 활동이 이미 종료되어 수정할 수 없습니다
1013001003=기한 경과할인 활동이 종료되지 않아 삭제할 수 없습니다
1013001004=기한 경과할인 활동이 이미 종료되어 다시 종료할 수 없습니다
1013002000=배너가 존재하지 않습니다
1013003000=할인 쿠폰을 사용할 수 있는 상품이 없습니다!
1013003001=결제商品에서 사용하는 금액이 충족되지 않습니다
1013004000=할인 쿠폰 템플릿이 존재하지 않습니다
1013004001=발급 수량이 이미 받은 수량({})보다 적을 수 없습니다
1013004002=현재 남은 수량이 부족하여 받을 수 없습니다
1013004003=이미 이 할인 쿠폰을 받은 적이 있습니다
1013004004=할인 쿠폰이 이미 만료되었습니다
1013004005=받는 방법이 올바르지 않습니다
1013005000=할인 쿠폰이 존재하지 않습니다
1013005001=할인 쿠폰을 되받아야 합니다. 이미 사용된 할인 쿠폰입니다
1013005002=할인 쿠폰이 사용 상태가 아닙니다
1013005003=할인 쿠폰이 사용 시간 범위 내에 없습니다
1013005004=할인 쿠폰이 이미 사용된 상태가 아닙니다
1013006000=할인 및 무료 배송 활동이 존재하지 않습니다
1013006001=기타 할인 및 무료 배송 활동에 참여한 상품이 존재합니다
1013006002=할인 및 무료 배송 활동이 이미 종료되어 수정할 수 없습니다
1013006003=할인 및 무료 배송 활동이 종료되지 않아 삭제할 수 없습니다
1013006004=할인 및 무료 배송 활동이 이미 종료되어 다시 종료할 수 없습니다
1013006005=할인 및 무료 배송 활동이 이미 끝났으므로 종료할 수 없습니다
1013008000=세일 활동이 존재하지 않습니다
1013008002=기타 세일 활동에 참여한 상품이 존재하며 세일 시간대가 충돌합니다
1013008003=세일 활동이 이미 종료되어 수정할 수 없습니다
1013008004=세일 활동이 종료되지 않거나 끝나지 않아 삭제할 수 없습니다
1013008005=세일 활동이 이미 종료되어 다시 종료할 수 없습니다
1013008006=세일에 실패했습니다. 세일 재고가 부족합니다
1013008007=세일에 실패했습니다. 세일 시간 범위 내에 있지 않습니다
1013008008=세일에 실패했습니다. 세일 활동이 이미 종료되었습니다
1013008009=세일에 실패했습니다. 한 번에 구매할 수 있는 수량을 초과하였습니다
1013008010=세일에 실패했습니다. 상품이 존재하지 않습니다
1013009000=세일 시간대가 존재하지 않습니다
1013009001=세일 시간대가 충돌합니다
1013009004=세일 시간대가 이미 종료되었습니다
1013010000=그룹 구매 활동이 존재하지 않습니다
1013010001=기타 그룹 구매 활동에 참여한 상품이 존재합니다
1013010002=그룹 구매 활동이 이미 종료되어 수정할 수 없습니다
1013010003=그룹 구매 활동이 종료되지 않거나 끝나지 않아 삭제할 수 없습니다
1013010004=그룹 구매에 실패했습니다. 그룹 구매 활동이 이미 종료되었습니다
1013010005=그룹 구매에 실패했습니다. 그룹 구매 활동 상품이 존재하지 않습니다
1013010006=그룹 구매에 실패했습니다. 그룹 구매 활동 상품의 재고가 부족합니다
1013011000=그룹 구매가 존재하지 않습니다
1013011001=그룹 구매에 실패했습니다. 이미 해당 그룹 구매에 참여하였습니다
1013011002=그룹 구매에 실패했습니다. 부모 그룹 구매가 존재하지 않습니다
1013011003=그룹 구매에 실패했습니다. 그룹 구매 인원이 이미 가득찼습니다
1013011004=그룹 구매에 실패했습니다. 해당 활동에 진행 중인 그룹 구매 기록이 존재합니다
1013011005=그룹 구매에 실패했습니다. 활동이 아직 시작되지 않았습니다
1013011006=그룹 구매에 실패했습니다. 활동이 이미 끝났습니다
1013011007=그룹 구매에 실패했습니다. 한 번에 구매할 수 있는 수량을 초과하였습니다
1013011008=그룹 구매에 실패했습니다. 총 구매 횟수를 초과하였습니다
1013011009=그룹 구매에 실패했습니다. 미지급 주문이 존재하니 먼저 지불해주세요
1013012000=할인 활동이 존재하지 않습니다
1013012001=기타 할인 활동에 참여한 상품이 존재합니다
1013012002=할인 활동이 이미 종료되어 수정할 수 없습니다
1013012003=할인 활동이 종료되지 않거나 끝나지 않아 삭제할 수 없습니다
1013012004=할인 활동 재고가 부족합니다
1013012005=할인 활동이 이미 종료되었습니다
1013012006=할인 활동이 이미 끝났습니다
1013013000=할인 기록이 존재하지 않습니다
1013013001=참여에 실패했습니다. 이미 현재 할인 활동에 참여하였습니다
1013013002=참여에 실패했습니다. 이미 현재 할인 활동에 참여할 수 있는 최대 횟수에 도달했습니다
1013013004=주문에 실패했습니다. 할인이 성공적이지 않습니다
1013013005=주문에 실패했습니다. 해당 할인은 이미 주문하였습니다
1013014000=도움을 받지 못했습니다. 할인 기록이 진행 중이지 않습니다
1013014001=도움을 받지 못했습니다. 자신을 도울 수는 없습니다
1013014002=도움을 받지 못했습니다. 이미 현재 할인 활동에 도움을 줄 수 있는 최대 횟수에 도달했습니다
1013014003=도움을 받지 못했습니다. 다시 시도해주세요
1013014004=도움을 받지 못했습니다. 이미 도와줬습니다
1013015000=기사 카테고리가 존재하지 않습니다
1013015001=기사 카테고리 삭제에 실패했습니다. 기사가関連되어 있습니다
1013016000=기사가 존재하지 않습니다
1013017000=인테리어 템플릿이 존재하지 않습니다
1013017001=인테리어 템플릿 이름({})이 이미 사용되고 있습니다
1013017002=사용 중인 인테리어 템플릿은 삭제할 수 없습니다
1013018000=인테리어 페이지가 존재하지 않습니다
1013018001=인테리어 페이지 이름({})이 이미 사용되고 있습니다
1013019000=상점이 존재하지 않습니다
1013019001=상인이 존재하지 않습니다
1011000010=거래 주문 항목이 존재하지 않습니다
1011000011=거래 주문이 존재하지 않습니다
1011000012=거래 주문 항목 포스트 서비스 상태를 업데이트하는데 실패하였습니다. 다시 시도해주세요
1011000013=거래 주문에서 지불 상태를 업데이트하는데 실패하였습니다. 주문이 지불되지 않은 상태가 아닙니다
1011000014=거래 주문에서 지불 상태를 업데이트하는데 실패하였습니다. 결제 단일 번호가 일치하지 않습니다
1011000015=거래 주문에서 지불 상태를 업데이트하는데 실패하였습니다. 결제 단일 번호가 성공 상태가 아닙니다
1011000016=거래 주문에서 지불 상태를 업데이트하는데 실패하였습니다. 결제 단일 금액이 일치하지 않습니다
1011000017=거래 주문 배송에 실패하였습니다. 주문이 배송 대기 상태가 아닙니다
1011000018=거래 주문 수신에 실패하였습니다. 주문이 수신 대기 상태가 아닙니다
1011000019=거래 주문 항목 평가를 생성하는데 실패하였습니다. 주문이 완료된 상태가 아닙니다
1011000020=거래 주문 항목 평가를 생성하는데 실패하였습니다. 주문은 이미 평가되었습니다
1011000021=거래 주문 배송에 실패하였습니다. 주문은 이미 환불을 받았거나 일부 환불을 받았습니다
1011000022=거래 주문 배송에 실패하였습니다. 그룹 구매가 성공적이지 않습니다
1011000024=거래 주문 배송에 실패하였습니다. 배송 유형이 COURIER가 아닙니다
1011000025=거래 주문을 취소하는데 실패하였습니다. 주문이 지불 대기 상태가 아닙니다
1011000026=지불 주문 가격 조정에 실패하였습니다. 원인: 지불 주문이 이미 지불되었습니다, 가격을 조정할 수 없습니다
1011000027=지불 주문 가격 조정에 실패하였습니다. 원인: 이미 가격을 수정하였습니다
1011000028=지불 주문 가격 조정에 실패하였습니다. 원인: 조정 후 지불 가격은 0.01원보다 적을 수 없습니다
1011000029=거래 주문을 삭제하는데 실패하였습니다. 주문이 취소된 상태가 아닙니다
1011000030=거래 주문 자체 배송에 실패하였습니다. 수신 방법이 사용자 직접 수령이 아닙니다
1011000031=거래 주문 수신 주소를 수정하는데 실패하였습니다. 주문이 배송 대기 상태가 아닙니다
1011000032=거래 주문을 생성하는데 실패하였습니다. 원인: 미지급 주문이 존재합니다
1011000033=거래 주문 배송에 실패하였습니다. 전체 정보를 입력해주세요
1011000100=포스트 서비스 주문이 존재하지 않습니다
1011000101=환불 금액이 잘못되었습니다
1011000102=주문이 이미 폐쇄되어 포스트 서비스를 신청할 수 없습니다
1011000103=주문이 지불되지 않아 포스트 서비스를 신청할 수 없습니다
1011000104=주문이 배송되지 않아 반품 및 환불 포스트 서비스를 신청할 수 없습니다
1011000105=주문 항목이 이미 포스트 서비스를 신청하여 반복 신청할 수 없습니다
1011000106=승인에 실패했습니다. 포스트 서비스 상태가 승인 중이 아닙니다
1011000107=포스트 서비스 주문을 처리하는데 실패했습니다. 다시 새로고침해주세요
1011000108=반품에 실패했습니다. 포스트 서비스 주문 상태가 반품 대기 중이 아닙니다
1011000109=수신 확인에 실패했습니다. 포스트 서비스 주문 상태가 수신 확인 대기 중이 아닙니다
1011000110=환불에 실패했습니다. 포스트 서비스 주문 상태가 환불 대기 중이 아닙니다
1011000111=포스트 서비스 주문을 취소하는데 실패했습니다. 포스트 서비스 주문 상태가 심사 대기, 판매자 동의, 상가 수신 대기 중이 아닙니다
1011002000=쇼핑 카트 항목이 존재하지 않습니다
1011003000=지불 가격 계산이 비정상적입니다. 원인: 가격이 0보다 작거나 같습니다
1011003002=택배 배송 비용 계산이 비정상적입니다. 해당 배송 비용 템플릿을 찾을 수 없습니다
1011003004=세일, 그룹 구매, 할인에 참여하는 마케팅 상품은 할인 쿠폰을 사용할 수 없습니다
1011003005=세일에 참여하는 상품은 세일 총 구매 수량을 초과하였습니다
1011004000=택배 회사가 존재하지 않습니다
1011004001=이미 해당 코드의 택배 회사가 존재합니다
1011004002=택배 서비스 제공업체를 추가해야 합니다. 예: 택배 100
1011004003=택배 회사가 활성화되지 않았습니다
1011004101=택배 조회 인터페이스가 비정상적입니다
1011004102=택배 조회가 실패하였습니다. 원인: {}
1011005000=이미 해당 배송 비용 템플릿 이름이 존재합니다
1011005001=배송 비용 템플릿이 존재하지 않습니다
1011006000=직수령 매장이 존재하지 않습니다
1011007000=디스플레이 사용자가 존재하지 않습니다
1011007001=사용자 냉동 커미션({}) 수량이 부족합니다
1011007002=자신을 바인딩할 수 없습니다
1011007003=바인딩 사용자가 프로모션 자격이 없습니다
1011007004=관리 화면에서만 프로모셔널을 바인딩할 수 있습니다
1011007005=등록 시에만 바인딩할 수 있습니다
1011007006=이미 프로모셔널이 바인딩되어 있습니다
1011007007=하위가 자신의 상위를 바인딩할 수 없습니다
1011007008=현재는 2이하 레벨만 지원합니다
1011008000=커미션 인출 기록이 존재하지 않습니다
1011008001=커미션 인출 기록 상태가 심사 중이 아닙니다
1011008002=인출 금액은 {}원보다 낮을 수 없습니다
1011008003=현재 최대 인출 가능 금액은 {}원입니다
1011008004=계정에 사용 가능한 주문량이 없어 충전이 필요합니다
1011008005=제3자 콜백 파라미터가 Null입니다
1011008007=콜백 로그가 존재하지 않습니다
1011008009=웹 메시지 템플릿 로그가 존재하지 않습니다
1011008011=JPush 메시지 로그가 존재하지 않습니다
1004001000=사용자가 존재하지 않습니다
1004001001=휴대폰 번호가 등록된 사용자가 없습니다
1004001002=휴대폰 변경에 실패하였습니다. 해당 휴대폰 번호({})이 이미 사용되고 있습니다
1004001003=사용자 포인트 잔액이 부족합니다
1004003000=로그인에 실패하였습니다. 계정 비밀번호가 올바르지 않습니다
1004003001=로그인에 실패하였습니다. 계정이 금지되었습니다
1004003005=로그인에 실패하였습니다. 제3자 로그인 정보를 파싱할 수 없습니다
1004003007=휴대폰 번호가 이미 사용되고 있습니다
1004004000=사용자 수신 주소가 존재하지 않습니다
1004006000=사용자 태그가 존재하지 않습니다
1004006001=사용자 태그가 이미 존재합니다
1004006002=사용자 태그 하위에 사용자가 존재하므로 삭제할 수 없습니다
1004008000=사용자 포인트 기록 비즈니스 유형이 지원되지 않습니다
1004009000=체크인 데이 카운트 규칙이 존재하지 않습니다
1004009001=체크인 데이 카운트 규칙이 이미 존재합니다
1004010000=오늘 이미 체크인을 했습니다. 중복 체크인을 하지 마세요
1004011000=사용자 등급이 존재하지 않습니다
1004011001=사용자 등급 이름[{}]이 이미 사용되고 있습니다
1004011002=사용자 등급 값[{}]이 이미[{}]에서 사용되고 있습니다
1004011003=업그레이드 경험치는 이전 등급[{}]에서 설정한 업그레이드 경험치[{}]보다 커야 합니다
1004011004=업그레이드 경험치는 다음 등급[{}]에서 설정한 업그레이드 경험치[{}]보다 작아야 합니다
1004011005=사용자 등급 하위에 사용자가 존재하므로 삭제할 수 없습니다
1004011201=사용자 경험 비즈니스 유형이 지원되지 않습니다
1004012000=사용자 그룹이 존재하지 않습니다
1004012001=사용자 그룹 하위에 사용자가 존재하므로 삭제할 수 없습니다
1006000000=공중호 계정이 존재하지 않습니다
1006000001=공중호 QR 코드 생성에 실패하였습니다. 원인: {}
1006000002=공중호 API 할당량을 초기화하는데 실패하였습니다. 원인: {}
1006001000=팬 증가 감소 데이터를 가져오는데 실패하였습니다. 원인: {}
1006001001=팬 누계 데이터를 가져오는데 실패하였습니다. 원인: {}
1006001002=메시지 전송 개요 데이터를 가져오는데 실패하였습니다. 원인: {}
1006001003=인터페이스 분석 데이터를 가져오는데 실패하였습니다. 원인: {}
1006002000=태그가 존재하지 않습니다
1006002001=태그 생성에 실패하였습니다. 원인: {}
1006002002=태그 업데이트에 실패하였습니다. 원인: {}
1006002003=태그 삭제에 실패하였습니다. 원인: {}
1006002004=태그를 가져오는데 실패하였습니다. 원인: {}
1006003000=팬이 존재하지 않습니다
1006003001=팬 태그 업데이트에 실패하였습니다. 원인: {}
1006004000=재료가 존재하지 않습니다
1006004001=재료 업로드에 실패하였습니다. 원인: {}
1006004002=이미지 업로드에 실패하였습니다. 원인: {}
1006004003=재료 삭제에 실패하였습니다. 원인: {}
1006005000=메시지 전송에 실패하였습니다. 원인: {}
1006006000=성공적으로 발행된 목록을 가져오는데 실패하였습니다. 원인: {}
1006006001=발행을 제출하는데 실패하였습니다. 원인: {}
1006006002=발행 삭제에 실패하였습니다. 원인: {}
1006007000=초안 목록을 가져오는데 실패하였습니다. 원인: {}
1006007001=초안 생성에 실패하였습니다. 원인: {}
1006007002=초안 업데이트에 실패하였습니다. 원인: {}
1006007003=초안 삭제에 실패하였습니다. 원인: {}
1006008000=메뉴 생성에 실패하였습니다. 원인: {}
1006008001=메뉴 삭제에 실패하였습니다. 원인: {}
1006009000=자동 응답이 존재하지 않습니다
1006009001=작업에 실패하였습니다. 이미 팔로우 시 응답이 존재합니다
1006009002=작업에 실패하였습니다. 해당 메시지 유형에 대한 응답이 이미 있습니다
1006009003=작업에 실패하였습니다. 이미 해당 키워드에 대한 응답이 있습니다
1007000000=앱이 존재하지 않습니다
1007000002=앱이 이미 금지되었습니다
1007000003=지불 앱에서 지불 주문이 존재하므로 삭제할 수 없습니다
1007000004=지불 앱에서 반품 주문이 존재하므로 삭제할 수 없습니다
1007001000=지불 채널 구성이 존재하지 않습니다
1007001001=지불 채널이 이미 금지되었습니다
1007001004=같은 채널이 이미 존재합니다
1007002000=지불 주문이 존재하지 않습니다
1007002001=지불 주문은 지불 대기 중이 아닙니다
1007002002=주문이 이미 지불되었습니다. 페이지를 새로고침해주세요
1007002003=지불 주문이 이미 만료되었습니다
1007002004=지불 주문을 시작하는데 실패하였습니다. 에러 코드: {}, 에러 메시지: {}
1007002005=지불 주문 반품에 실패하였습니다. 주문 상태가 지불 되었거나 이미 반품된 상태가 아닙니다
1007003000=지불 거래 확장 단일 번호가 존재하지 않습니다
1007003001=지불 거래 확장 단일 번호는 지불 대기 중이 아닙니다
1007003002=주문이 이미 지불되었습니다. 지불 결과를 기다려주세요
1007006000=반품 금액이 주문 가능 반품 금액보다 많습니다
1007006002=이미 반품 처리 중입니다
1007006003=이미 반품 단일 번호가 존재합니다
1007006004=지불 반품 단일 번호가 존재하지 않습니다
1007006005=지불 반품 단일 번호는 반품 대기 중이 아닙니다
1007007000=사용자 지갑이 존재하지 않습니다
1007007001=지갑 잔액이 부족합니다
1007007002=해당 지갑 거래를 찾을 수 없습니다
1007007003=이미 지갑 반품이 존재합니다
1007007004=지갑 냉동 잔액이 부족합니다
1007008000=지갑 충전 기록이 존재하지 않습니다
1007008001=지갑 충전 지불 상태를 업데이트하는데 실패하였습니다. 지갑 충전 기록이 지불되지 않은 상태가 아닙니다
1007008002=지갑 충전 지불 상태를 업데이트하는데 실패하였습니다. 지불 단일 번호가 일치하지 않습니다
1007008003=지갑 충전 지불 상태를 업데이트하는데 실패하였습니다. 지불 단일 상태가 성공 상태가 아닙니다
1007008004=지갑 충전 지불 상태를 업데이트하는데 실패하였습니다. 지불 단일 금액이 일치하지 않습니다
1007008005=지갑 반품을 시작하는데 실패하였습니다. 지갑 충전 주문이 지불되지 않았습니다
1007008006=지갑 반품을 시작하는데 실패하였습니다. 지갑 충전 주문은 이미 반품되었습니다
1007008007=지갑 반품을 시작하는데 실패하였습니다. 지갑 잔액이 부족합니다
1007008008=지갑 반품을 업데이트하는데 실패하였습니다. 지갑 반품 단일 번호가 일치하지 않습니다
1007008009=지갑 반품을 업데이트하는데 실패하였습니다. 반품 주문이 존재하지 않습니다
1007008010=지갑 반품을 업데이트하는데 실패하였습니다. 반품 단일 금액이 일치하지 않습니다
1007008011=지갑 충전 패키지가 존재하지 않습니다
1007008012=지갑 충전 패키지가 이미 금지되었습니다
1007008013=지갑 충전 패키지 이름이 이미 존재합니다
1007009000=전송을 시작하는데 실패하였습니다. 에러 코드: {}, 에러 메시지: {}
1007009001=전송 단일 번호가 존재하지 않습니다
1007009002=두 개의 동일한 전송 요청 유형이 일치하지 않습니다
1007009003=두 개의 동일한 전송 요청 금액이 일치하지 않습니다
1007009004=이 비즈니스의 전송을 시작했습니다. 전송 주문 관련 상태를 조회해주세요
1007009005=전송 단일 번호는 전송 대기 중이 아닙니다
1007009006=전송 단일 번호는 전송 중이 아닙니다
1007900000=샘플 주문이 존재하지 않습니다
1007900001=샘플 주문 지불 상태를 업데이트하는데 실패하였습니다. 주문이 지불되지 않은 상태가 아닙니다
1007900002=샘플 주문 지불 상태를 업데이트하는데 실패하였습니다. 지불 단일 번호가 일치하지 않습니다
1007900003=샘플 주문 지불 상태를 업데이트하는데 실패하였습니다. 지불 단일 상태가 성공 상태가 아닙니다
1007900004=샘플 주문 지불 상태를 업데이트하는데 실패하였습니다. 지불 단일 금액이 일치하지 않습니다
1007900005=반품을 시작하는데 실패하였습니다. 샘플 주문이 지불되지 않았습니다
1007900006=반품을 시작하는데 실패하였습니다. 샘플 주문은 이미 반품되었습니다
1007900007=반품을 시작하는데 실패하였습니다. 반품 주문이 존재하지 않습니다
1007900008=반품을 시작하는데 실패하였습니다. 반품 주문이 성공적으로 반품되지 않았습니다
1007900009=반품을 시작하는데 실패하였습니다. 반품 단일 번호가 일치하지 않습니다
1007900010=반품을 시작하는데 실패하였습니다. 반품 단일 금액이 일치하지 않습니다
1007901001=샘플 전송 단일 번호가 존재하지 않습니다
1007901002=전송에 실패하였습니다. 전송 단일 번호가 일치하지 않습니다
1007901003=전송에 실패하였습니다. 전송 단일 금액이 일치하지 않습니다
1002029000=상점 상태가 존재하지 않습니다
1002029001=상인이 존재하지 않습니다
1002029002=상점이 존재하지 않습니다
1002029003=현재 사용자가 상인을 바인딩하지 않았습니다
1002000000=로그인에 실패하였습니다. 계정 비밀번호가 올바르지 않습니다
1002000001=로그인에 실패하였습니다. 계정이 금지되었습니다
1002000004=CAPTCHA가 올바르지 않습니다. 원인: {}
1002000005=계정 바인딩이 필요합니다
1002000006=Token이 이미 만료되었습니다
1002000007=휴대폰 번호가 존재하지 않습니다
1002001000=이미 해당 이름의 메뉴가 존재합니다
1002001001=부모 메뉴가 존재하지 않습니다
1002001002=자신을 부모 메뉴로 설정할 수 없습니다
1002001003=메뉴가 존재하지 않습니다
1002001004=자식 메뉴가 존재하므로 삭제할 수 없습니다
1002001005=부모 메뉴 유형은 디렉토리 또는 메뉴여야 합니다
1002002000=역할이 존재하지 않습니다
1002002001=이미 해당 이름의 역할이 존재합니다
1002002002=이미 해당 코드의 역할이 존재합니다
1002002003=시스템 내장 역할을 조작할 수 없습니다
1002002004=이름[{}]의 역할이 이미 금지되었습니다
1002002005=코드[{}]은 사용할 수 없습니다
1002003000=사용자 계정이 존재합니다
1002003001=휴대폰 번호가 이미 존재합니다
1002003002=이메일이 이미 존재합니다
1002003003=사용자가 존재하지 않습니다
1002003004=가져온 사용자 데이터는 비어 있을 수 없습니다!
1002003005=사용자 비밀번호 검증에 실패하였습니다
1002003006=이름[{}]의 사용자가 이미 금지되었습니다
1002003008=사용자 생성에 실패하였습니다. 원인: 랩 MaxNum 랩 할당량({})을 초과했습니다!
1002004000=이미 해당 이름의 부서가 존재합니다
1002004001=부모급 부서가 존재하지 않습니다
1002004002=현재 부서가 존재하지 않습니다
1002004003=자식 부서가 존재하므로 삭제할 수 없습니다
1002004004=자신을 부모 부서로 설정할 수 없습니다
1002004005=부서에 사용자가 존재하므로 삭제할 수 없습니다
1002004006=부서({})는 켜진 상태가 아니므로 선택할 수 없습니다
1002004007=자신의 자식 부서를 부모 부서로 설정할 수 없습니다
1002005000=현재 직위가 존재하지 않습니다
1002005001=직위({})는 켜진 상태가 아니므로 선택할 수 없습니다
1002005002=이미 해당 이름의 직위가 존재합니다
1002005003=이미 해당 ID의 직위가 존재합니다
1002006001=현재 사전 유형이 존재하지 않습니다
1002006002=사전 유형이 켜진 상태가 아니므로 선택할 수 없습니다
1002006003=이미 해당 이름의 사전 유형이 존재합니다
1002006004=이미 해당 유형의 사전 유형이 존재합니다
1002006005=해당 사전 유형에 사전 데이터가 있으므로 삭제할 수 없습니다
1002007001=현재 사전 데이터가 존재하지 않습니다
1002007002=사전 데이터({})는 켜진 상태가 아니므로 선택할 수 없습니다
1002007003=이미 해당 값의 사전 데이터가 존재합니다
1002008001=현재 공지사항이 존재하지 않습니다
1002011000=SMS 채널이 존재하지 않습니다
1002011001=SMS 채널이 켜진 상태가 아니므로 선택할 수 없습니다
1002011002=해당 SMS 채널에 SMS 템플릿이 존재하므로 삭제할 수 없습니다
1002012000=SMS 템플릿이 존재하지 않습니다
1002012001=이미 해당 코드의 SMS 템플릿이 존재합니다
1002012002=SMS API 템플릿 호출에 실패하였습니다. 원인: {}
1002012003=SMS API 템플릿을 사용할 수 없습니다. 원인: 심사 중
1002012004=SMS API 템플릿을 사용할 수 없습니다. 원인: 심사 통과되지 않음, {}
1002012005=SMS API 템플릿을 사용할 수 없습니다. 원인: 템플릿이 존재하지 않음
1002013000=휴대폰 번호가 존재하지 않습니다
1002013001=템플릿 파라미터({})가 누락되었습니다
1002013002=SMS 템플릿이 존재하지 않습니다
1002014000=CAPTCHA가 존재하지 않습니다
1002014001=CAPTCHA가 이미 만료되었습니다
1002014002=CAPTCHA가 이미 사용되었습니다
1002014003=CAPTCHA가 올바르지 않습니다
1002014004=일일 SMS 발송량을 초과하였습니다
1002014005=SMS 발송이 너무 빈번합니다
1002014006=휴대폰 번호가 이미 사용되고 있습니다
1002014007=CAPTCHA가 사용되지 않았습니다
1002015000=테넌트가 존재하지 않습니다
1002015001=이름[{}]의 테넌트가 이미 금지되었습니다
1002015002=이름[{}]의 테넌트가 이미 만료되었습니다
1002015003=시스템 테넌트는 수정, 삭제 등의 작업을 할 수 없습니다!
1002015004=이름[{}]의 테넌트가 이미 존재합니다
1002015005=도메인[{}]의 테넌트가 이미 존재합니다
1002016000=테넌트 패키지가 존재하지 않습니다
1002016001=테넌트가 해당 패키지를 사용 중입니다. 다른 패키지를 설정한 후 삭제를 시도해주세요
1002016002=이름[{}]의 테넌트 패키지가 이미 금지되었습니다
1002017000=에러 코드가 존재하지 않습니다
1002017001=이미 해당 코드의 에러 코드가 존재합니다
1002018000=소셜 인증에 실패하였습니다. 원인: {}
1002018001=소셜 인증에 실패하였습니다. 해당 사용자를 찾을 수 없습니다
1002018200=휴대폰 번호를 가져오는데 실패하였습니다
1002018201=소셜 클라이언트가 존재하지 않습니다
1002018202=소셜 클라이언트 구성이 이미 존재합니다
1002019000=시스템 민감한 단어가 모든 태그에 존재하지 않습니다
1002019001=시스템 민감한 단어가 이미 태그에 존재합니다
1002020000=OAuth2 클라이언트가 존재하지 않습니다
1002020001=OAuth2 클라이언트 ID가 이미 존재합니다
1002020002=OAuth2 클라이언트가 이미 금지되었습니다
1002020003=해당 인증 유형은 지원되지 않습니다
1002020004=인증 범위가 너무 넓습니다
1002020005=잘못된 redirect_uri: {}
1002020006=잘못된 client_secret: {}
1002021000=client_id가 일치하지 않습니다
1002021001=redirect_uri가 일치하지 않습니다
1002021002=state가 일치하지 않습니다
1002021003=code가 존재하지 않습니다
1002022000=code가 존재하지 않습니다
1002022001=code가 이미 만료되었습니다
1002023000=이메일 계정이 존재하지 않습니다
1002023001=해당 이메일 계정에 이메일 템플릿이 존재하므로 삭제할 수 없습니다
1002024000=이메일 템플릿이 존재하지 않습니다
1002024001=이메일 템플릿 code({})이 이미 존재합니다
1002025000=템플릿 파라미터({})가 누락되었습니다
1002025001=이메일이 존재하지 않습니다
1002026000=사이트 메시지 템플릿이 존재하지 않습니다
1002026001=이미 해당 코드의 사이트 메시지 템플릿이 존재합니다
1002028000=템플릿 파라미터({})가 누락되었습니다
1002028001=웹 채팅 메시지 템플릿이 존재하지 않습니다
1002028002=웹 채팅 메시지 템플릿 캐시가 비정상적입니다
1002028003=시스템 구성이 존재하지 않습니다
1002028004=시스템 구성이 존재하지 않습니다